/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.dt-btn-submit {
	border: 2px solid rgba(59,63,74,0.15);
}

.dt-btn-submit:hover {
	border: 2px solid #5f79d9;
}



/*---------------- nyk -------------- */
/* ------------------ fonts ---------------- */
@font-face {
		font-family: fomore;
		src: url(/wp-content/themes/dt-the7/fonts/montsserat/Montserrat-Regular.otf) format('truetype');
	}

.fomore {
	font-family: fomore;
}

@font-face {
		font-family: fomoli;
		src: url(/wp-content/themes/dt-the7/fonts/montsserat/Montserrat-Light.otf) format('truetype');
	}

.fomoli {
	font-family: fomoli;
}

@font-face {
		font-family: fomome;
		src: url(/wp-content/themes/dt-the7/fonts/montsserat/Montserrat-Medium.otf) format('truetype');
	}

.fomome {
	font-family: fomome;
}

@font-face {
		font-family: fomose;
		src: url(/wp-content/themes/dt-the7/fonts/montsserat/Montserrat-SemiBold.otf) format('truetype');
	}

.fomose {
	font-family: fomose;
}

.color1 {
	color: #5b5b5b!important;
}


/* ------------------ homepage ---------------- */

/* ------------------ menu ---------------- */

.menu-item-hour-block {
	align-items: center;
	display: flex;
	padding-right: 0.5em;
	font-family: Roboto;
	font-weight: bold;
	font-size: 1em;
}

#book_button:hover,
.mobile_top_button1:hover {
	background-color: #465362!important;
}

.mobile_top_button2:hover {
	background-color: #36c5cd!important;
}

button.ubtn-small {
	padding: 0.5em 1.5em!important;
	font-family: fomore!important;
	border-radius: 1.5em!important;
	font-size: 0.8em!important;
}


/*--------------      services  ------------------*/

.homepage_services_height .vc_column-inner {
	height: 15em;
}



.homepage_services_height .vc_column-inner {
	background-position:center center;
}

.homepage_services_height .vc_column-inner:hover {
	-webkit-animation-name: zoom; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
    animation-name: zoom;
    animation-duration: 2s;
	animation-timing-function: ease-in-out;
	/*animation-fill-mode: backwards;*/
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes zoom {
	0%   {background-size: 24em}
    50%  {background-size: 28em}
    100% {background-size: 24em}
}

/* Standard syntax */
@keyframes zoom {
	0%   {background-size: 24em}
    50%  {background-size: 28em}
    100% {background-size: 24em}
}


/* Safari 4.0 - 8.0 */
@-webkit-keyframes zoomtwo {
	0%   {background-size: 29em}
    50%  {background-size: 33em}
    100% {background-size: 29em}
}

/* Standard syntax */
@keyframes zoomtwo {
	0%   {background-size: 29em}
    50%  {background-size: 33em}
    100% {background-size: 29em}
}





/*-------------- why choose us ------------------*/
.homepage_padding {
	padding: 1em 4em;
}

button.ubtn-normal {
	border-radius: 30px;
	font-family: Roboto;
	font-size: 1em;
}

.uavc-list-icon span {
	font-family: fomore;
}

.home_icon_list ul li {
	margin-bottom: 0.5em!important;
}




/*-------------- meet our team ------------------*/

.slick-prev {
	left: -1em!important;
}

.slick-next {
	right: -1em!important;
}

/*-------------- footer ------------------*/

.footer_links {
	display: inline-block;
}

.footer_links a {
	text-decoration: none;
}


.vc_custom_1533586087982 a:hover {
	background-color: #465362!important;
}


/* ------------- general pages ---------------------*/

.entry-title.h1-size {
	font-family: fomore;
	font-size: 3em;
}

.breadcrumbs {
	font-family: fomore;
	font-size: 1em !important;
	padding-top: 1em;
}

.breadcrumbs li {
	padding-left: 1em;
}

.breadcrumbs li::before {
	content: ">"!important;
}

.menu-item {
	padding: 0!important;
}

.column_nopad .vc_column-inner {
	padding-left: 0!important;
	padding-right: 0!important;
}

/* --------------- why choose us page -----------*/

.wcu_button {
    margin: 0 auto;
    padding: 0.2em;
    border-radius: 1.5em;
    border: 2px #fff solid;
    text-align: center;
    font-size: 1.5em;
	color: #fff;
	font-family: fomore;
	line-height: 2em;
}


/*----------------- why choose us/ourteam/dentists--------------*/

.our_head_font {
	font-family:fomome;
	font-size: 2em;
	color: #465362;
	padding-bottom:1em;
}

.our_body_font {
	text-align: justify;
	font-family:fomore;
	color: #5b5b5b;
}

.vc_custom_heading a:hover {
	color: #36c5cd!important;
}

a.ubtn-center.on_mobile,
.on_mobile {
	display: none;
}

/*----------------- our services/team--------------*/

.services_image {
	position:relative;
	z-index:2;
}

.services_link,
.services_text {
	text-align:center;	
	padding-top: 1em;
}

.services_link a {
	color: #36c5cd;
}

.services_text {
	color: #465362;
}

.services_text {
	text-align:center;
	font-family:fomome;
	font-size: 1.5em;
	line-height: 1em;
	height: 3em;
	margin-top: 2em;
}

.services_link {
	text-align:center;
	font-family: fomoli;
}

.box_text {
	padding: 0 2em;
}

/*.uavc-list-icon li {
	line-height: 1.5em!important;
}*/

.uavc-list-icon {
	margin-top: 0.5em!important;
}

.uavc-list-content {
	margin-bottom: 0!important;
}

.services_emergency {
	overflow: visible!important;
}

.services_no_padding_top {
		padding-top: 2em;
		padding-bottom: 2em;
	}

/* test 

.services_image img:hover {
	-webkit-animation-name: zoomimg; /* Safari 4.0 - 8.0 /
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 /
    animation-name: zoomimg;
    animation-duration: 2s;
	animation-timing-function: ease-in-out;
	/*animation-fill-mode: backwards;/
}

 Safari 4.0 - 8.0 
@-webkit-keyframes zoomimg {
	0%   {height: initial}
    50%  {height: 120%}
    100% {height: 101%}
}

 Standard syntax 
@keyframes zoomimg {
	0%   {height: 172px; width:auto;}
    50%  {height: 182px; width:auto;}
    100% {height: 172px; width:auto;}
}

 end test  */

/* ------------------------- general dentistry ----------- */

.general_dentistry_item {
	border-bottom: 2px solid #36c5cd;
	padding: 0.8em 0!important;
	font-size: 1.3em;
	font-family: fomome;
	color: #465362;
}

.general_dentistry_item .vc_icon_element-icon {
     color:#465362;
}

.general_dentistry_item:hover {
	background: #acd7dc!important;
}

/*.general_dentistry_item:hover ~ .general_dentistry_item.vc_icon_element-icon {
	color: #fff!important;
}*/




/*-------------------- cosmetic dentistry --------------------- */

.wpb-js-composer .vc_tta-color-turquoise.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
	border-color: #36c5cd!important;
	background-color: #36c5cd!important;
}

.wpb-js-composer .vc_tta-color-turquoise.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title > a {
	color: #465362!important;
}

.twentytwenty-before-label,
.twentytwenty-after-label {
	display: none;
}

#main {
	padding: 0!important;
}


/* ---------------------- booking ------------------------------------*/

#page input[type="text"],
#page input[type="email"],
#page textarea {
	font-size: 1em;
}

div.wpforms-container-full .wpforms-form input[type="email"],
div.wpforms-container-full .wpforms-form input[type="text"],
div.wpforms-container-full .wpforms-form textarea {
	border: none;
	background-color: #ededed;
	font-family: fomoli;
	border-radius: 0.3em;
}

div.wpforms-container-full .wpforms-form button[type="submit"] {
	border: none;
	background-color: #36c5cd;
	border-radius: 1em;
	padding: 0.6em 2em;
	color: #fff;
	font-family: fomome;
}

.wpforms-submit-container {
	text-align: center;
}

div.wpforms-container-full .wpforms-form textarea:focus {
	border: none;
}

div.wpforms-container-full .wpforms-form button[type="submit"]:hover {
	border: none;
}


/* --------------------- responsiveness ------------------------ */

.right_column .vc_column-inner {
	padding: 0 1vw 1vw 2vw!important;
}

.center_column .vc_column-inner {
	padding: 0!important;
}

@media screen and (max-width: 1630px) {
  #opening_hours {
    display: none!important;
  }
}

@media screen and (max-width: 1250px) {
  #phone_nr {
    display: none!important;
  }
}

@media screen and (max-width: 1400px) {
	
  html, body, body.page, .wf-container > * {
    font-size: 17px;
    line-height: 20px;
  }

 .homepage_services_height .vc_column-inner {
	height: 20em;
 }
	
 .homepage_services_height img {
	width: 70%;
 }
	
	.homepage_services_height .vc_column-inner:hover {
		-webkit-animation-name: zoomtwo; /* Safari 4.0 - 8.0 */
		-webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
		animation-name: zoomtwo;
		animation-duration: 2s;
		animation-timing-function: ease-in-out;
		/*animation-fill-mode: backwards;*/
	}
	
}

@media screen and (max-width: 1070px) {
	#opening_hours_mobile,
	#book_button_mobile {
		padding-top: 2vw!important;
	}
	
	#book_button_mobile::before {
		border: none!important;
	}
	#phone_nr_mobile a {
		color:#85868c;
	}
	
	#book_button_mobile {
		margin-top: auto;
		justify-content:center;
	}

  html, body, body.page, .wf-container > * {
    font-size: 14px;
    line-height: 17px;
  }
	.entry-title.h1-size {
		font-size: 2em;
	}
}

@media screen and (max-width: 768px) {

	.right_column .vc_column-inner,
	.center_column .vc_column-inner {
		padding: 10vw 15px 1vw!important;
	}
	
	.general_dentistry_item {
		text-align: center;
	}
	
	.right_side_arrow {
		display: none;
	}
	.header_font {
		line-height: 1em;
	}
	
	.column_nopad .vc_column-inner {
		padding: 1em!important;
	}
	
	#veneer_background_row .upb_row_bg {
		background-position: right!important;
	}
	
	/* ---  switching the order of the photo and text for our dentists/team ---- */
	
	#pierre,
	#denise {
		display: flex;
    	flex-flow: column;
	}
	#pierre > div:nth-child(1),
	#denise > div:nth-child(1) {
		order: 1;
	}
	
	/* services */
	
	.box_text {
		padding: 2em;
	}
	
	.services_no_padding_top {
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	
	.services_link {
		font-size: 1.5em;
	}
	
	.sidebar_menu_ol,
	ul {
		line-height: 1.5em;
	}
	
	/* taking out the default padding-top of 35px for inner columns*/
	.inner_column_toppad .vc_column-inner {
		padding-top: 0!important;
	}
	
	 .homepage_services_height .vc_column-inner {
		height: 18em;
	 }
	
	#home_team_row,
	.not_on_mobile,
	div.wf-td:nth-child(2) {
		display: none!important;
	}
	
	a.ubtn-center.on_mobile,
	.on_mobile {
		display: block;
	}
	

	/* arrows slider team home page*/

	.slick-prev,
	.slick-next {
		display: none!important;
	}

	/* disable the animation on tablets/mobile for our services on homepage background */
	.homepage_services_height .vc_column-inner {
		background-size: cover!important;
	}
	
	.homepage_padding {
		padding: 0 1em;
	}
	
	div.homepage_padding:nth-child(3) > div:nth-child(1) {
		padding-top: 1em;
	}
	
	button.ubtn-small {
		font-size: 1em!important;
	}
	
	#home_top_row_mobile .blocks {
		display: block;
		text-align: center;
		margin: 2em 0;
		font-size: 1.5em;
		font-family: fomore;
	}
	
	/* title for mobile without background */
	
	#fancy-header {
		background-position: right!important;
		background: none!important;
		background-color: #f6f6f6!important;
	}
	
	.fancy-title {
		color: #36c5cd!important;
	}
	
	#fancy-header .wf-wrap {
		padding-left: 2px;
		padding-right: 2px;
	}
	
	.our_head_font {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
	#home_services_infobox h2 {
		line-height: 1.2em!important;
	}

}




/* CH */
#emergency_line{
    display:none;
}








